Subject: bug#77775: 30.1; Proced performance

From: Roland Winkler <[email-masked]>
Date: Sun, 13 Apr 2025 09:47:37 -0500

On Sun, Apr 13 2025, Eli Zaretskii wrote:
>> Why is this comment outdated?  Previously, proced-format used emacs-pid
>> instead of (list-system-processes), which is obviously much faster.
>
> Your attribution is wrong: it wasn't me who wrote that, it was
> Rahguzar.

Sure.  I only wanted to say that the code has evolved since I last
touched it.  So I want to look at it more carefully before I comment on
this patch.

Roland